/*

File:			custom.css

Description:	Custom styles for Thesis

More Info:		http://diythemes.com/thesis/rtfm/custom-css/

*/



body.custom {

	background:#f3d161;

	}

a:hover {
	text-decoration:none;
	color: #5EA556;
	}	

.custom #page {

	-moz-box-shadow: 0px 0px 10px #111;

	-webkit-box-shadow: 0px 0px 10px #111;

	box-shadow: 0px 0px 10px #111;

	behavior:url('pie/PIE.htc');

	}

	

.custom #nav {

		width:75%;

		background:url('images/nav-bg.png');

		float:left;

		}

	

.custom .menu {

	border:none;

	}

	

.custom .menu a {

	padding:.75em 1.2em;

	letter-spacing:.1em;

	background:transparent;

	}

	

.custom #header {

	height:102px;

	width:960px;

	border-bottom:0px;

	padding:.5em 0 1em 0;

	}

	

.custom #header #logo {

	float:left;

	margin-left:10px;

	background-image:url('images/logo.png');

	background-repeat:no-repeat;

	height:102px;

	width:518px;

	text-indent:-9999px;

	}

	

.custom #header #logo a {

	float:left;

	margin-left:10px;

	padding:0em;

	height:102px;

	width:518px;

	display:block;

	}

	

.custom #image_rotator {

	width:100%;

	height:60px;

	}





.custom ul.sidebar_list, #column_wrap .sidebar ul.sidebar_list {

	padding-top:1em;

	}



	



.custom #subscribe_bar {

	color:#fff;

	height:30px;

	width:100%;

	background:#5ea556 url('images/subscribe-bg.png');

	}

	

/*
.custom #subscribe_bar .subscribe_message {

	font-family: 'Arial' , Verdana , Sans Serif;

	width:620px;

	font-weight:bold;

	font-size:18px;

	float:right;

	margin-top:4px;

	margin-right:15px;

	}
*/



.custom #subscribe_bar .subscribe_button {

	float:left;

	width:224px;

	height:24px;

	margin-left:15px;

	margin-top:3px;

	background: url('images/email-subscribe.png');

	}

.custom .sidebar a:hover {
	text-decoration:none;
	color:#5EA556;
	}

	

.custom .sidebar .menu a {

	font-family: 'Arial' , Verdana , Sans Serif;

	background:transparent;

	color: #5ea556;

	font-size:12px;

	font-weight:normal;

	line-height:1.3em;

	padding-top:.3em;

	padding-left:0em;

	margin-bottom:.2em;

	text-transform:none;

	}

	

.custom #subscribe_bar .subscribe_button a {

	float:right;

	padding:0em;

	height:24px;

	width:224px;

	display:block;

	}

	

/*--------- IE SPECIFIC STYLE---------*/

/*

.custom #header-top-right {

	width:400px\9;

	}

*/



.custom #header-right {

	width:25%;

	float:right;

	margin:-30px 0 0 0;

	}



/*

.custom #header-column-left {

	width:160px;

	float:left;

	}

	

.custom #header-column-right {

	width:230px;

	float:right;

	}

	

.widget_search {

	margin-top:10px;

	width: 160px;

	margin-left:10px;

}

*/



/* formats the search input and button */

.custom .search_form .text_input {
	height:16px;

	width:125px;

	background:#fff;

	font-size: 11px;

	padding: 5px;

	margin-top:10px;

}



.custom .search_form #searchsubmit {

	font-weight:bold;

	color:#fff;

	border:1px solid #373737;

	background:#5ea556;

	font-size: 14px;

	padding:3px 4px;

}



.custom .todays_date {

	width:auto;

	font-family: 'Arial' , Verdana , Sans Serif;

	font-size:14px;

	}



.custom .featuredCategories {

	margin-top:20px;

	}

	

.custom .teasers_box {

	border-style: solid;

	border-color: #373737;

	clear: both;

	}



	

.custom .facebook {

	clear:right;

	float:right;

	height:40px;

	width:210px;

	position:relative;

	margin-top:15px;

	margin-right:5px;

	background: url('images/facebook.png');

	}

	

.custom .facebook a {

	float:right;

	height:40px;

	width:210px;

	position:relative;

	display:block;

	margin-right:5px;

	}

	

.custom .sidebar li.widget {

	width:160px;

	}

	

.custom .sidebar h3 {

	font-size:15px;

	font-weight:bold;

	color:#5ea556;

	border-bottom:1px solid #5ea556;

	text-align:center;

	}

	

.custom li.widget {

	margin-bottom:1em;

	}

	

.custom li.widget ul li {

	border-bottom:1px dotted #ccc;

	}

	

.custom .signature {

	text-align:center;

	}

	

.custom #med_rectangle_widget_1 .widget {

	float:right;

	text-align:right;

	margin:0 auto;

	height:250px;

	width:300px;

	overflow:visible;

	}

	

.custom input.form_submit:hover {

	color: #5ea556;

	}

	

.custom #footer-menu {

	height:35px;

	width:96em;

	background:url('images/footer-nav-bg.png');

	}

	

.custom .footer_menu {

	float:left;

	left:50%;

	position:relative;

	width:auto;

	}

	

.custom .footer_menu li {

	float:left;

	position:relative;

	right:50%;

	}

	

.custom .footer_menu a {

	display:block;

	float:left;

	}



.custom .custom_byline {

	font-size:11px;

	letter-spacing:1px;

	color:#888;

	}

	

.custom .custom_byline a {

	text-transform:uppercase;

	color:#888;

	border:none;

	}

	

.custom .custom_byline a:hover {

	text-decoration:underline;

	}

#archive_intro {
	border-width: 0 0 0em 0;
	}